
---- Terminale
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[Terminale]') AND type in (N'U'))
BEGIN
DELETE FROM contatori	
		WHERE (nome ='IDTERMINALE')
INSERT INTO contatori(nome,valore)  VALUES ('IDTERMINALE',0) 
END
